[<text>
<title>dixons says citicorp to withdraw cyclops offer</title>
<dateline>    new york, march 23 - </dateline>&lt;dixons group plc&gt; said it received a
letter on march 19 from citicorp capital investors ltd, part of
the cyacq investor group making a rival bid for cyclops corp
&lt;cyl&gt;, proposing to drop the group's offer if dixons would sell
cyclops industrial businesses to citicorp.
    "cyacq's main equity investor appears ready to pull out and
deal directly with us for merely part of the company" said
dixons. "it raises questions as to the strength of their
consortium and the purpose of their offer."
    dixons also said a u.s. federal court had refused a request
by counsel for cyacq, audio/video affiliates inc &lt;ava&gt; and a
shareholder plaintiff to prevent dixons from
completing its tender offer for cyclops. it also said the court
refused to require cyclops to provide cyacq with confidential
information previously provided to dixons.
    on friday cyacq corp, an investor group led by audio/video
affiliates and citicorp, raised their offer for cyclops to
92.50 dlrs per share from 80 dlrs per share, if certain
conditions were satisfied.
    last week dixons said it won out over rival bidders for
cyclops after getting 54 pct of cyclop's oustanding with a
90.25 dlr or 384 mln dlr tender offer that expired march 18.
    on friday, dixons agreed to reopen its tender offer until
march 25, wednesday.
    dixons today called cyacq's higher 92.50 dlr a share offer
for cyclops "highly conditional."
 reuter
</text>]